form {
  max-width: 550px;
  padding: 1rem;
  margin: 0 auto;
}

input,
textarea {
  width: 100%;
  padding: 0.5rem;
  border: 1px solid silver;
}
input[type="submit"] {
  padding: 0.5rem;
  border-radius: 5px;
  background-color: transparent;
  cursor: pointer;
}

label,
small {
  font-size: small;
}
